Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 05:44:45 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery mahsan bin mohammad                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mahsan bin mohammad Bot:  Hi mahsan bin mohammad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186843456 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1128220015908     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0544679886            09:37 AM, 01st Dec                   Hilah                   Hi Mohsan. Thank you for contacting us. My name is Hilah. How may I help you today?           09:38 AM, 01st Dec                     mahsan bin mohammad                    Hello           09:39 AM, 01st Dec                     mahsan bin mohammad                    I am waiting for my order since 2 days           09:39 AM, 01st Dec                   Hilah                   Is this the correct phone number 966544679886 ?           09:39 AM, 01st Dec                     mahsan bin mohammad                    i received msg by saying out for delivery but no one delivered it           09:39 AM, 01st Dec                     mahsan bin mohammad                    yes           09:40 AM, 01st Dec                     mahsan bin mohammad                    00966544679886           09:40 AM, 01st Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:40 AM, 01st Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:40 AM, 01st Dec                   Hilah                   we will keep you updated on           09:40 AM, 01st Dec                   Hilah                   [email-masked]           09:40 AM, 01st Dec                     mahsan bin mohammad                    yesterday i received msg from your delivery boy but he didn't came           09:41 AM, 01st Dec                     mahsan bin mohammad                    yes [email-masked]           09:41 AM, 01st Dec                   Hilah                   I apologize for what happened. I will file a complaint for a delay in delivery to the shipping company, so that your order will be delivered as soon as possible           09:41 AM, 01st Dec                     mahsan bin mohammad                    the address which i have given is my office address at this address i will be available 1pm today           09:42 AM, 01st Dec                   Hilah                   I will mention that           09:43 AM, 01st Dec                   Hilah                   Do you have any other inquiries that we can help with?           09:44 AM, 01st Dec                     mahsan bin mohammad                    ok thank you           09:44 AM, 01st Dec                   Hilah                   you're most welcome           09:44 AM, 01st Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5386053